.checkbox-address {
    display: grid;
    grid-template-columns:repeat(2, minmax(0, 1fr));
    gap: 15px;
}

.checkbox-address_house {
    display: flex;
    grid-gap: 15px;
}

@media (max-width: 640px) {
    .checkbox-address {
        grid-template-columns:1fr;
    }

    .field-orderform-delivery_room {
        grid-column: auto;
    }
}

.checkout .form-group.card {
    grid-template-columns: auto;
}

.no-padding {
    margin: 0 !important;
    padding: 0 !important;
    min-width: 100%;
}

.language__item a{
    padding: 3px 10px;
    border: 1px Solid black;
    border-radius: 2px;
    text-decoration: none;
}

@media (min-width: 1080px) {
    .text table td, .text table th {
        padding: 8px;
        text-align: center;
    }
}
